body {
	font-size: 10px;
	background-repeat: no-repeat;
	background-position: center center;



	}

td{




	}

.ComPic {

	border: 3px solid #0078C5;

}

.compic {

	background-color: #BEC0BB;

	border: 1px solid #006699;

}

.soltus {

	position: fixed;

	top: auto;

	background-position: center top;

}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: inherit;
	line-height: normal;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
	right: 5px;
	bottom: 5px;
	top: 5px;
	left: 5px;
	height: auto;
	width: auto;
	padding-right: 2px;
	padding-left: 2px;
	color: #999;
	letter-spacing: 1px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

	
.header:link {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	font-weight : bold;
	font-style: normal;
	text-decoration: none
	
	}
	
.header:active {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
	font-weight : bold;
	font-style: normal;
	text-decoration: none

	}	
	
.header:hover {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-weight : bold;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	}
.lftbslk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: inherit;
	line-height: normal;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
	right: 5px;
	bottom: 5px;
	top: 5px;
	left: 5px;
	height: auto;
	width: auto;
	padding-right: 2px;
	padding-left: 2px;
	color: #999;
	letter-spacing: 1px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

	
.lftbslk:link {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	font-weight : bold;
	font-style: normal;
	text-decoration: none
	
	}
	
.lftbslk:active {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
	font-weight : bold;
	font-style: normal;
	text-decoration: none

	}	
	
.lftbslk:hover {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-weight : bold;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	}
.rgthbslkust {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: inherit;
	line-height: normal;
	text-decoration: none;
	font-weight: 300;
	text-transform: none;
	right: 5px;
	bottom: 5px;
	top: 5px;
	left: 5px;
	height: auto;
	width: auto;
	padding-right: 2px;
	padding-left: 2px;
	color: #FF9900;
	letter-spacing: 1px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.rgthbslk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: inherit;
	line-height: normal;
	text-decoration: none;
	font-weight: 300;
	text-transform: none;
	right: 5px;
	bottom: 5px;
	top: 5px;
	left: 5px;
	height: auto;
	width: auto;
	padding-right: 2px;
	padding-left: 2px;
	color: #FF9900;
	letter-spacing: 1px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	text-align: right;
}

	
.rgthbslk:link {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF9900;
	font-weight : 300;
	font-style: normal;
	text-decoration: underline;
	text-align: right;
	
	}
	
.rgthbslk:active {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF6600;
	font-weight : 300;
	font-style: normal;
	text-decoration: none;
	text-align: right;

	}	
	
.rgthbslk:hover {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0A0A0A;
	font-weight : 300;
	font-style: normal;
	text-decoration: none;
	text-align: right;
	}

	
.rgthbslkust:link {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-weight : 300;
	font-style: normal;
	text-decoration: inherit;
	
	}
	
.rgthbslkust:active {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-weight : 300;
	font-style: normal;
	text-decoration: none;

	}	
.rgthbslkust:visited {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-weight : 300;
	font-style: normal;
	text-decoration: inherit;
	}
	
.rgthbslkust:hover {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-weight : 300;
	font-style: normal;
	text-decoration: none;
	text-align: right;
	}




.altlogo {

	border-top-width: 5px;

	border-right-width: 5px;

	border-bottom-width: 5px;

	border-left-width: 5px;

	border-top-style: inherit;

	border-right-style: inherit;

	border-bottom-style: inherit;

	border-left-style: inherit;

	background-color: #FFFFFF;

	margin-left: 2px;

	margin-top: 2px;

	margin-bottom: 1px;

}



.italictitle

{
	font-size: 12px;
	line-height: 17px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;

}

.italictext

{

	font-size: 13px;

	line-height: 16px;

	font-family: times, times new roman, serif;

	color: #FF0000;

	font-weight: bold;

	font-style: italic;

	text-decoration: none;

}



.italictext2

{

	font-size: 14px;

	line-height: 16px;

	font-family: times, times new roman, serif;

	color: #FF9900;

	font-weight: bold;

	font-style: italic;

	text-decoration: none;

}

.sectiontitle {

	font-size: 18px;

	line-height: 18px;

 	font-family: Arial, Helvetica, sans-serif;

	color: #000000;

	font-weight : normal;

	font-style: normal;

	text-decoration: none

	}

	

.sectiontitle:link

{

	font-size: 18px;

	line-height: 18px;

	font-family: Arial, Helvetica, sans-serif;

	color: #000000;

	font-weight: normal;

	font-style: normal;

	text-decoration: underline;

}



.sectiontitle:active {

	font-size: 18px;

	line-height: 18px;

 	font-family: Arial, Helvetica, sans-serif;

	color: #cc0000;

	font-weight : normal;

	font-style: normal;

	text-decoration: underline;

	}



.sectiontitle:visited {

	font-size: 18px;

	line-height: 18px;

 	font-family: Arial, Helvetica, sans-serif;

	color: #000000;

	font-weight : normal;

	font-style: normal;

	text-decoration: underline;

	}



.sectiontitle:hover {

	font-size: 18px;

	line-height: 18px;

 	font-family: Arial, Helvetica, sans-serif;

	color: #cc0000;

	font-weight : normal;

	font-style: normal;

	text-decoration: underline;

	}

.sectioncopy {

	font-size: 13px;

	line-height: normal;

	font-family: Arial, Helvetica, sans-serif;

	color: #000000;

	font-weight : normal;

	font-style: normal;

	text-decoration: none;

	}





.sectioncopy3:active {

	font-size: 12px;

	line-height: 14px;

 	font-family: Arial, Helvetica, sans-serif;

	color: #000000;

	font-weight : bold;

	font-style: normal;

	text-decoration: none

	}



.sectioncopy3:visited {

	font-size: 12px;

	line-height: 14px;

 	font-family: Arial, Helvetica, sans-serif;

	color: #CC0000;

	font-weight : bold;

	font-style: normal;

	text-decoration: none

	}



.sectioncopy3:hover {

	font-size: 12px;

	line-height: 14px;

 	font-family: Arial, Helvetica, sans-serif;

	color: #000000;

	font-weight : bold;

	font-style: normal;

	text-decoration: none

	}

	

	

	.visitorinfo_titles {

	font-size: 14px;

	line-height: 16px;

	font-family: Arial, helvetica, sans-serif;

	font-weight : bold;

	font-style: normal;

	text-decoration: none

	}

	

.tableheader {

	font-size: 11px;

	line-height: 12px;

 	font-family: Arial, helvetica, sans-serif;

	color: #000000;

	font-weight : bold;

	font-style: normal;

	text-decoration: none

	}

.tableheader2

{

	font-size: 12px;

	line-height: 14px;

	font-family: Arial, helvetica, sans-serif;

	color: #000000;

	font-weight: bold;

	font-style: normal;

	text-decoration: none;

}

	

.tabletext {

	font-size: 11px;

	line-height: 12px;

 	font-family: arial, helvetica sans-serif;

	color: #000000;

	font-weight : normal;

	font-style: normal;

	text-decoration: none

	}



.tabletext2 {

	font-size: 11px;

	line-height: 13px;

 	font-family: arial, helvetica sans-serif;

	color: #000000;

	font-weight : normal;

	font-style: normal;

	text-decoration: none

	}

.gallery {
	font-size: 14px;
	line-height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-weight : bold;
	font-style: normal;
	text-decoration: none

	}



.slideshow {

	font-size: 13px;

	line-height: 16px;

 	font-family: Arial, Helvetica, sans-serif;

	color: #3399CC;

	font-weight : normal;

	font-style: normal;

	text-decoration: none

	}

	

.slideshow:link {

	font-size: 13px;

	line-height: 16px;

 	font-family: Arial, Helvetica, sans-serif;

	color: #3399CC;

	font-weight : bold;

	font-style: none;

	text-decoration: none

	}



.slideshow:active {

	font-size: 13px;

	line-height: 16px;

 	font-family: Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	font-weight : bold;

	font-style: normal;

	text-decoration: none

	}



.slideshow:visited {

	font-size: 13px;

	line-height: 16px;

 	font-family: Arial, Helvetica, sans-serif;

	color: #3399CC;

	font-weight : bold;

	font-style: normal;

	text-decoration: none

	}



.slideshow:hover {

	font-size: 13px;

	line-height: 16px;

 	font-family: Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	font-weight : bold;

	font-style: normal;

	text-decoration: none

	}

	

	

	

.news {

	font-size: 10px;

	line-height: 13px;

	font-family: Calibri;

	font-weight : normal;

	font-style: normal;

	left: auto;

	top: auto;

	right: auto;

	bottom: auto;

	clip: rect(auto,auto,auto,auto);

	height: auto;

	width: auto;

	}

	

	

.newsl {

	font-size: 11px;

	line-height: 13px;

	font-family: Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	font-weight : bold;

	font-style: normal;

	text-decoration: none;

}



.newsl:link {

	font-size: 11px;

	line-height: normal;

	font-family: Arial, Helvetica, sans-serif;

	font-weight : bold;

	font-style: normal;

	text-decoration: none

	}



.newsl:active {

	font-size: 11px;

	line-height: normal;

	font-family: Arial, Helvetica, sans-serif;

	font-weight : bold;

	font-style: normal;

	text-decoration: none

	}



.newsl:visited {

	font-size: 11px;

	line-height: normal;

	font-family: Arial, Helvetica, sans-serif;

	font-weight : bold;

	font-style: normal;

	text-decoration: none

	}



.newsl:hover {
	font-size: 11px;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-style: normal;
	letter-spacing: normal;
	text-align: center;

	}

	





.legal:link {

	font-size: 12px;

 	font-family: Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	font-weight : bold;

	font-style: normal;

	text-decoration: none

	}



.legal:active {

	font-size: 12px;

 	font-family: Arial, Helvetica, sans-serif;

	color: #000000;

	font-weight : bold;

	font-style: normal;

	text-decoration: none

	}



.legal:visited {

	font-size: 12px;

 	font-family: Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	font-weight : bold;

	font-style: normal;

	text-decoration: none

	}



.legal:hover {

	font-size: 12px;

 	font-family: Arial, Helvetica, sans-serif;

	color: #000000;

	font-weight : bold;

	font-style: normal;

	text-decoration: none

	}





.otblink {

	font-size: 9px;

 	font-family: Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	font-weight : bold;

	font-style: normal;

	text-decoration: none

	}





.otblink:link {

	font-size: 9px;

 	font-family: Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	font-weight : bold;

	font-style: normal;

	text-decoration: none

	}



.otblink:active {

	font-size: 9px;

 	font-family: Arial, Helvetica, sans-serif;

	color: #000000;

	font-weight : bold;

	font-style: normal;

	text-decoration: none

	}



.otblink:visited {

	font-size: 9px;

 	font-family: Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	font-weight : bold;

	font-style: normal;

	text-decoration: none

	}



.otblink:hover {

	font-size: 9px;

 	font-family: Arial, Helvetica, sans-serif;

	color: #000000;

	font-weight : bold;

	font-style: normal;

	text-decoration: none

	}

.Text style53 img {

	border: medium solid #006699;

	font-family: "Times New Roman", Times, serif;

	font-size: 10px;

	font-style: normal;

	font-weight: normal;

	color: #000033;

    }
	
.mainlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	height: auto;
	margin-top: 3px;
	margin-bottom: 2px;
    
	}
	
.mainlink:link {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight : bold;
	font-style: normal;
	text-decoration: none;
	margin-top: 3px;
	margin-bottom: 2px;
	
	}
	
.mainlink:active {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #F0F0F0;
	font-weight : bold;
	font-style: normal;
	text-decoration: none;
	margin-top: 3px;
	margin-bottom: 2px;

	}	
	
.mainlink:hover {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FC2B00;
	font-weight : bold;
	font-style: normal;
	text-decoration: none;
	margin-top: 3px;
	margin-bottom: 2px;
	height: auto;
	
	}

	
.rsmbrdr {
	border: 5px solid #ffffff;
    
	}
 
.rsmbrdr:link {
	border: 5px solid #ffffff;
	
	}
	
.rsmbrdr:active {
	border: 5px solid #999999;

	}	
		
.rsmbrdr:hover {
	border: 5px solid #999999;
	
	}
.kckyaz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
.kutucuk {
	border: thin dashed #999999;
}

.kutucuk:link {
	border: thin inset #999999;
}

.kutucuk:active{
	border: thin inset #999999;
	background-color: #FFFFFF;
}
.kutucuk:hover {
	border: thin dashed #999999;
	background-color: #CBC5C7;
}
